echo off
echo MM2 Install file
echo Now copying data files, this may take a while
echo.
mm2tool.exe

if errorlevel 1 goto fehlerende

echo Now unpacking data files...
echo.
del mm2.001 >NUL
del mm2.002 >NUL
del mm2.003 >NUL
mm2.exe
echo MM2 is now installed. Run MM2.BAT to play Memento Mori 2.
echo Have fun!
echo.
goto ende

:fehlerende
del mm2.001 >NUL
del mm2.002 >NUL
del mm2.003 >NUL
echo Abnormal termination.
echo.

:ende
del mm2.exe >NUL
del mm2tool.exe >NUL
